.maincontainer {
width: 100vw;
height: 36.4583333333334vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dot-container {
  width: 100vw;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top:20px;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  background-color:#E6E6E6;
  border-radius: 50%;
  margin: 5px;
}

.active, .dot:hover {
  background-color: black;
}

.containeritems {
width: 100vw;
height: 36.4583333333334vw;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.mySlides div:nth-child(n) {
  animation-name: fader;
  animation-duration: 1s;
  z-index: 20;
}

@keyframes fader {
  from { opacity: 0.0; }
  to { opacity: 1.0; }
}

.prev, .next {
  cursor: pointer;
  padding: 12px;
  user-select: none;
  background-color: #000;
  color: white;
  margin: 5px;
}

.image {
  display: flex;
  justify-content: center;
  align-items: center; /* OR FLEX-END */
  position: relative;
  color: white;
width: 100vw;
height:36.4583333333334vw;
}


@media (min-width:320px) and (max-width:800px) {
  .maincontainer,.containeritems,.image  {
  width: 100vw;
  height: 140vw;
  }
}